<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.websvc.metro.samples/1">
    <module_version install_time="1276187287612" last="true" origin="installer" specification_version="1.8.1">
        <file crc="3926217289" name="config/Modules/org-netbeans-modules-websvc-metro-samples.xml"/>
        <file crc="3625454680" name="modules/org-netbeans-modules-websvc-metro-samples.jar"/>
    </module_version>
</module>
